<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta http-equiv="X-UA-Compatible" content="ie=edge"/>
		<link rel="stylesheet" href="./css/main.css"/>
		<title>Страница оплаты</title>
		
	</head>
	<body>
		<header class="header">
			<div class="container">
				<div class="header__logo"><a href="#!"><img src="./img/logo.png" width="184" alt="logo"/></a></div>
				<div class="title-1 title-style">
					<h1>Используй все ВОЗМОЖНОСТИ ATMACODE </h1>
					<p>Оформив доступ</p>
				</div>
			</div>
		</header>
		<main class="payment-page">
			<div class="our-offers">
				<div class="container">
					<ul>
						<li>
							<span>
								<img src="./img/open.png" width="26" alt="icon">
							</span>
							<p>Получай клиентов</p>
						</li>
						<li>
							<span>
								<img src="./img/open.png" width="26" alt="icon">
							</span>
							<p>Зарабатывай токены</p>
						</li>
						<li>
							<span>
								<img src="./img/open.png" width="26" alt="icon">
							</span>
							<p>30% по вашей реферальной ссылке</p>
						</li>
					</ul>
				</div>
			</div>
			<!-- <div class="payment-types">
				<div class="container">
					<div class="payment-types__list">
						<div class="payment-types__list-title">
							<p>Способы оплаты:</p>
						</div>
						<div class="payment-types__list-logo">
							<p>
								<svg width="45" height="15">
									<use xlink:href="./img/icons-sprite.svg#visa"></use>
								</svg>
							</p>
							<p>
								<svg width="54" height="14">
									<use xlink:href="./img/icons-sprite.svg#paypal"></use>
								</svg>
							</p>
							<p>
								<svg width="60" height="15">
									<use xlink:href="./img/icons-sprite.svg#ioMoney"></use>
								</svg>
							</p>
							<p>
								<svg width="39" height="23">
									<use xlink:href="./img/icons-sprite.svg#mastercard"></use>
								</svg>
							</p>
							<p>
								<svg width="66" height="17">
									<use xlink:href="./img/icons-sprite.svg#webmoney"></use>
								</svg>
							</p>
							<p>
								<svg width="47" height="21">
									<use xlink:href="./img/icons-sprite.svg#qiwi"></use>
								</svg>
							</p>
							<p>
								<svg width="38" height="15">
									<use xlink:href="./img/icons-sprite.svg#googlePay"></use>
								</svg>
							</p>
							<p>
								<svg width="48" height="9">
									<use xlink:href="./img/icons-sprite.svg#svyznoy"></use>
								</svg>
							</p>
							<p><img src="./img/icons/eleksnet.png" width="61" alt="eleksnet"/></p>
							<p>
								<svg width="81" height="25">
									<use xlink:href="./img/icons-sprite.svg#bitcoin"></use>
								</svg>
							</p>
							<p>
								<svg width="85" height="25">
									<use xlink:href="./img/icons-sprite.svg#litcoin"></use>
								</svg>
							</p>
							<p>
								<svg width="72" height="25">
									<use xlink:href="./img/icons-sprite.svg#tether"></use>
								</svg>
							</p>
						</div>
					</div>
				</div>
			</div> -->
			<!--========= тарифы ==========-->
			<div class="package">
				<div class="container">
					<form class="package-content" action="https://ai.atmacode.com/payments/access_packages_invest/" method="POST">

						<!--========= карточка тарифа ==========-->
						<label>
							<input class="card-input" type="radio" name="package" value="basic" />
							<div class="package-card">
								<div class="package-card__check"><span></span></div>
								<div class="package-card__body">
									<div class="package-card__info">
										<div class="package-card__title">
											<div class="title-20">
												<h3>Консультант VIP</h3>
											</div>
											<div class="package-card__price package-card__price--mobile">
												<p>10,000&#8381;</p>
												<!-- <p>490$/месяц</p> -->
											</div>
											<p>Доступ покупается один раз и без ограничений по времени</p>
										</div>
										<div class="package-card__price package-card__price--laptop">
											<p>10,000&#8381;</p>
											<!-- <p>490$/месяц</p> -->
										</div>
									</div>
								</div>
							</div>
						</label>

						<label>
							<input class="card-input" type="radio" name="package" value="standart" />
							<div class="package-card">
								<div class="package-card__check"><span></span></div>
								<div class="package-card__body">
									<div class="package-card__info">
										<div class="package-card__title">
											<div class="title-20">
												<h3>Базовый</h3>
											</div>
											<div class="package-card__price package-card__price--mobile">
												<p>1500&#8381;</p>
												<!-- <p>490$/месяц</p> -->
											</div>
											<p>Доступ покупается один раз и без ограничений по времени</p>
										</div>
										<div class="package-card__price package-card__price--laptop">
											<p>1500&#8381;</p>
											<!-- <p>490$/месяц</p> -->
										</div>
									</div>
								</div>
							</div>
						</label>

						<!--========= активная карточка тарифа ==========-->

						<!--========= BUTTON  ==========-->
						<div class="btn-wrapper d-flex">
							<button type="submit" class="btn btn--accent">Далее</a>
						</div>

						<div class="btn-wrapper d-flex">
							<a href="https://ai.atmacode.com/presentation.pdf" class="btn btn--accent">Презентация</a>
						</div>

					</form>
					
				</div>
			</div>
			<div class="payment-page__footer">
				<div class="container">
					<div class="payment-page__footer-text">
						<p>Вся информация о платежах передается по защищенным каналам. </p>
						<p>Безопасность данных при платеже гарантирована международным сертификатом PCIDSS.</p>
					</div>
					<div class="payment-page__footer-logo d-flex">
						<p>
							<svg width="34" height="34">
								<use xlink:href="./img/icons-sprite.svg#secure1"></use>
							</svg>
						</p>
						<p>
							<svg width="43" height="26">
								<use xlink:href="./img/icons-sprite.svg#secure2"></use>
							</svg>
						</p>
						<p>
							<svg width="29" height="29">
								<use xlink:href="./img/icons-sprite.svg#secure3"></use>
							</svg>
						</p>
					</div>
				</div>
			</div>
		</main>

		<script src="js/main.js"></script>
	</body>
</html>